<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="row">
        <div class="col-md-5">
            <ui:decorate template="/layout/panels/_panel_title_footer.xhtml">
                <ui:define name="panel_title">
                    #{messages['gazelle.simulator.pam.PatientWithIncorrectIdentifiers']}
                </ui:define>
                <f:subview id="include4Patient1" rendered="#{managedBean.secondaryPatient != null}">
                    <ui:include src="/patient/showPatient.xhtml">
                        <ui:param name="patient" value="#{managedBean.secondaryPatient}"/>
                        <ui:param name="renderHistory" value="false"/>
                        <ui:param name="renderEncounters" value="false"/>
                        <ui:param name="renderZFD" value="#{iti30Manager.bp6Mode}"/>
                        <ui:param name="zfp" value="false"/><ui:param name="zfs" value="false"/>
                        <ui:param name="showLinks" value="false"/>
                        <ui:param name="prefix" value="pat1"/>
                        <ui:param name="renderRelationships" value="false"/>
                        <ui:param name="zfs" value="false"/>
                    </ui:include>
                </f:subview>
                <ui:define name="panel_footer">
                    <a4j:commandButton value="#{messages['gazelle.simulator.pam.CancelThisChoice']}"
                                       actionListener="#{managedBean.setSecondaryPatient(null)}"
                                       styleClass="gzl-btn"
                                       disabled="#{managedBean.secondaryPatient == null}"
                                       render="messageConfigurationPanel"/>
                </ui:define>
            </ui:decorate>
        </div>
        <div class="col-md-2">
            <h:graphicImage library="img" name="merge.png"/>
        </div>
        <div class="col-md-5">
            <ui:decorate template="/layout/panels/_panel_title_footer.xhtml">
                <ui:define name="panel_title">
                    #{messages['gazelle.simulator.pam.TargetPatient']}
                </ui:define>
                <f:subview id="include4Patient2" rendered="#{managedBean.selectedPatient != null}">
                    <ui:include src="/patient/showPatient.xhtml">
                        <ui:param name="patient" value="#{managedBean.selectedPatient}"/>
                        <ui:param name="renderHistory" value="false"/>
                        <ui:param name="renderEncounters" value="false"/>
                        <ui:param name="renderZFD" value="#{iti30Manager.bp6Mode}"/>
                        <ui:param name="zfp" value="false"/><ui:param name="zfs" value="false"/>
                        <ui:param name="showLinks" value="false"/>
                        <ui:param name="prefix" value="pat2"/>
                        <ui:param name="renderRelationships" value="false"/>
                    </ui:include>
                </f:subview>
                <ui:define name="panel_footer">
                    <a4j:commandButton value="#{messages['gazelle.simulator.pam.CancelThisChoice']}"
                                       actionListener="#{managedBean.setSelectedPatient(null)}"
                                       styleClass="gzl-btn"
                                       disabled="#{managedBean.selectedPatient == null}"
                                       render="messageConfigurationPanel"/>
                </ui:define>
            </ui:decorate>
        </div>
    </div>
</ui:composition>